Mercury API
ENUM_ThingMagicControlConfiguration Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1.thingmagic ► ENUM_ThingMagicControlConfiguration

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.thingmagic.ENUM_ThingMagicControlConfiguration]

Declaration Syntax

C# | Visual Basic | Visual C++

    public enum ENUM_ThingMagicControlConfiguration

    Public Enumeration ENUM_ThingMagicControlConfiguration

    public enum class ENUM_ThingMagicControlConfiguration

Members

Member | Description
--- | ---
All |
ThingMagicReaderConfiguration |
ThingMagicRegionConfiguration |
ThingMagicProtocolConfiguration |
ThingMagicAntennaConfiguration |
ThingMagicCurrentTime |
ThingMagicDeDuplication |
ThingMagicReaderModuleTemperature |
ThingMagicAntennaDetection |
ThingMagicLicenseKey |
ThingMagicHopTime |
ThingMagicAsyncOFFTime |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)